/*--------------------*/
/* TABLE */
/*--------------------*/

.tbl_wrap table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0 5px;
    border: 0px;
}

#bo_v_title {
    font-size: 32px;
    font-weight:700;
}

#bo_v_title .bo_v_tit {
  font-size:32px;
  color:rgb(102, 102, 102);
}


#bo_v_info .sv_member {
  color: rgb(102, 102, 102);
  }
    

.bo_v_nb li .nb_tit {
  color:#ee4532;
  }